img[width][height] {height: auto;}



    
    
.widget-832a29 .accordion-wrapper{
    list-style-type: none;
    text-align:left;
    overflow: hidden;
    margin: 0;
}

.widget-832a29 .accordion-title{
    display: flex;
    align-items: center;
}

.widget-832a29 .title-text{
    display: flex;
    align-items: center;
}

.widget-832a29 .title-icon{
    width: 30px;
    fill: currentColor;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


#dm .widget-832a29 .accordion-title .title-text{
    font-size: 16px;
    font-weight: 600;
    flex-grow: 1;
}

.widget-832a29 .section{
    overflow:hidden;
    transition:max-height 0.3s ease-out;
    height:auto;
    max-height:0;
    font-size: 16px;
}

.widget-832a29 .expanded .section, [data-first-expanded='true'] .accordion-item:first-of-type .section {
    max-height:30000px;
}

.widget-832a29 .section-inner{
    padding: 18px 20px;
}

.widget-832a29 .section-inner ul{
    padding-left: 40px;
    list-style-type: disc;
    list-style-position: outside;
}

.widget-832a29 .arrow{
    transition: transform 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    position: relative;
    flex-shrink: 0;
    cursor: pointer;
    
}

.widget-832a29 .arrow .close{
    width: 100%;
    height: 100%;
}



/* plus and minus signs animation*/
.widget-832a29 .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    position: absolute;
    background-color: #000;
    background-color: currentColor;
    width: 10%;
    height: 100%;
    left: 50%;
    margin-left: -5%;
    top: 50%;
    margin-top: -50%;
}
.widget-832a29 .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    background-color: #000;
    background-color: currentColor;
    position: absolute;
    width: 100%;
    height: 10%;
    left: 50%;
    margin-left: -50%;
    top: 50%;
    margin-top: -5%;
    opacity: 1;
}

  
.widget-832a29 .expanded .vertical,  [data-first-expanded='true'] .accordion-item:first-of-type .vertical{
    transform: rotate(90deg);
}

.widget-832a29 .expanded .horizontal,  [data-first-expanded='true'] .accordion-item:first-of-type .horizontal{
    transform: rotate(90deg);
    opacity: 0;
}


/* Layout 1 */

.widget-832a29 .plusMinus .accordion-title{
    padding: 10px 20px 20px 20px;
    justify-content: space-between;
    border-bottom: 1px solid #e3e3e3;
}

.widget-832a29 .plusMinus .accordion-title .title-text{
    margin: 0;
}


.widget-832a29 .plusMinus .arrow-wrapper{
     margin-left:15px;
}

.widget-832a29 .plusMinus .arrow {
    position: relative;
    width: 15px;
    height: 15px;
}

.widget-832a29 .plusMinus  .section-inner{
   
    border-bottom: solid 1px #e1e1e1;
}

.widget-832a29 .plusMinus  .accordion-item:not(:last-child) {
    margin-bottom: 10px;
}



/* Layout 2 */
.widget-832a29 .borderedPlus{
    border: solid 1px #e1e1e1;
    border-bottom: none;
    
}

.widget-832a29 .borderedPlus .accordion-title{
    padding: 18px 20px;
    border-bottom: solid 1px #e1e1e1;
    background: #f2f2f2;
    justify-content: space-between;
}

.widget-832a29 .borderedPlus .accordion-title .title-text{
    margin: 0;
}

.widget-832a29 .borderedPlus  .section-inner{
   
    border-bottom: solid 1px #e1e1e1;
}

.widget-832a29 .borderedPlus .arrow-wrapper{
     margin-left:15px;
}

.widget-832a29 .borderedPlus .arrow {
    position: relative;
    width: 15px;
    height: 15px;
}

/* Layout 3 */
.widget-832a29 .fullBorder{
    border: solid 1px #e1e1e1;
    border-bottom: none;
    
}
.widget-832a29 .fullBorder .accordion-title{
    padding: 18px 20px;
    border-bottom: solid 1px #e1e1e1;
    justify-content: space-between;
}

.widget-832a29 .fullBorder .accordion-title .title-text{
    margin: 0;
}

.widget-832a29 .fullBorder  .section-inner{
   
    border-bottom: solid 1px #e1e1e1;
    background: #f2f2f2;
}


.widget-832a29 .fullBorder .arrow {
    width: 22px;
    height: 22px;
}

.widget-832a29 .fullBorder .expanded .arrow, .fullBorder[data-first-expanded='true'] .accordion-item:first-of-type .arrow{
    transform: rotate(180deg);
}


/* Layout 4 */

.widget-832a29 .roundedIcon .accordion-title{
    justify-content: space-between;
    padding: 18px 20px;
    background: #f2f2f2;
}

.widget-832a29 .roundedIcon .accordion-title .title-text{
    margin: 0;
}



.widget-832a29 .roundedIcon .arrow-wrapper{
    margin-right: 8px;
}

.widget-832a29 .roundedIcon .arrow {
    width: 22px;
    height: 22px;
}

.widget-832a29 .roundedIcon .expanded .arrow, .roundedIcon[data-first-expanded='true'] .accordion-item:first-of-type .arrow{
    transform: rotate(180deg);
}

.widget-832a29 .roundedIcon  .accordion-item:not(:last-child) {
    margin-bottom: 10px;
}

.widget-832a29 .roundedIcon .arrow-wrapper{
    border-radius: 50%;
    padding: 8px;
    background-color: #000
}

.widget-832a29 .roundedIcon .arrow-wrapper .arrow{
    width: 20px;
    height: 20px;
}

.widget-832a29 .roundedIcon .arrow-wrapper .close{
    fill: #e3e3e3;
}

    


/* Layout 5 */

.widget-832a29 .leftIcons .accordion-title{
    justify-content: space-between;
    padding: 18px 20px;
    background: #f2f2f2;
}

.widget-832a29 .leftIcons .accordion-title .title-text{
    margin: 0;
}



.widget-832a29 .leftIcons .arrow-wrapper{
    margin-right: 8px;
}

.widget-832a29 .leftIcons .arrow {
    width: 22px;
    height: 22px;
}

.widget-832a29 .leftIcons .expanded .arrow, .leftIcons[data-first-expanded='true'] .accordion-item:first-of-type .arrow{
    transform: rotate(180deg);
}

.widget-832a29 .leftIcons  .accordion-item:not(:last-child) {
    margin-bottom: 10px;
}

.widget-832a29 .leftIcons .title-icon{
    width: 22px;
    margin-right: 10px;
}

.widget-832a29 .leftIcons .title-icon svg{
    width: 100% !important;
    height: auto !important;
}

/* Layout 6 */

.widget-832a29 .cleanLayout .accordion-title{
    justify-content: flex-end;
}

.widget-832a29 .cleanLayout .accordion-title .title-text{
    order: 2;
    margin: 10px 0;
    padding-left: 16px;
}

.widget-832a29 .cleanLayout .arrow {
    order: 1;
    width: 22px;
    height: 22px;
}

.widget-832a29 .cleanLayout .expanded .arrow, .cleanLayout[data-first-expanded='true'] .accordion-item:first-of-type .arrow{
    transform: rotate(90deg);
}

.widget-832a29 .cleanLayout .section-inner{
    padding: 0 20px 0 0;
}

    


    




    *#dm *.dmBody div.u_1610202340{
background-color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1896257989{
background-color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1164160777{
line-height:150% !important}
*#dm *.dmBody div.u_1975074264 .svg{
color:rgba(255,255,255,1) !important;
fill:rgba(255,255,255,1) !important}
*#dm *.dmBody *.u_1171392840:before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1171392840.before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1129418668:before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1129418668.before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody div.u_1129418668:before{
background-image:linear-gradient(90deg,rgba(46,66,89,1) 0,rgba(46,66,89,1) 100%) !important}
*#dm *.dmBody div.u_1129418668.before{
background-image:linear-gradient(90deg,rgba(46,66,89,1) 0,rgba(46,66,89,1) 100%) !important}
*#dm *.dmBody div.u_1129111869 hr{
color:rgba(32,54,87,1) !important;
background:none !important;
height:0 !important;
background-color:transparent !important;
background-size:initial !important;
min-height:0 !important;
border-color:currentColor !important;
border-width:1px !important;
border-top-style:solid !important;
border-top-width:2px !important}
*#dm *.dmBody a.u_1382758705 .iconBg{
display:none !important}
*#dm *.dmBody a.u_1382758705 span.text{
color:rgba(167,127,91,1) !important;
font-weight:bold !important}
*#dm *.dmBody a.u_1382758705{
border-radius:0 !important;
-moz-border-radius:0 !important;
-webkit-border-radius:0 !important;
background-image:initial !important;
background-color:rgba(0,0,0,0) !important;
border-bottom-style:solid !important;
border-bottom-color:rgba(167,127,91,1) !important;
border-bottom-width:4px !important;
box-shadow:none !important;
-moz-box-shadow:none !important;
-webkit-box-shadow:none !important}
*#dm *.dmBody *.u_1382758705{
text-align:CENTER !important}
.u_1229269307{
}
.u_1610202340{
}
.u_1411664818{
}
.u_1171392840{
}
.u_1937447551{
}
.u_1810634428{
}
.u_1896257989{
}
.u_1543960299{
}
.u_1956450217{
}
.u_1129418668{
}
.u_1077625983{
}
.u_1404090420{
}
.u_1011964135{
}
.u_1434076473{
}
*#dm *.dmBody div.u_1005679096 hr{
color:rgba(37,58,102,0.7) !important;
background:none !important;
height:0 !important;
background-color:transparent !important;
background-size:initial !important;
min-height:0 !important;
border-color:currentColor !important;
border-width:1px !important;
border-top-style:solid !important;
border-top-width:2px !important}
*#dm *.dmBody div.u_1956450217{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/Consulto-CC-81rio%2Be%2Bretratos%2BSmaniotto_0055-2880w.jpg) !important;
background-size:cover !important}
*#dm *.dmBody div.u_1011964135{
background-image:linear-gradient(90deg,rgba(63,76,107,1) 0,rgba(96,108,136,1) 100%) !important;
background-origin:border-box !important;
box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
border-top-left-radius:25px !important;
border-bottom-right-radius:25px !important}
*#dm *.dmBody div.u_1171392840{
background-color:rgba(255,255,255,1) !important;
background-repeat:no-repeat !important;
background-image:url(/Resources/images/photo-1566041510394-cf7c8fe21800-2880w.jpg) !important;
background-size:cover !important}
*#dm *.dmBody div.u_1129418668{
background-color:rgba(0,0,0,0) !important}
*#dm *.dmBody div.u_1171392840:before{
background-color:rgba(255,255,255,1) !important;
opacity:0.76 !important}
*#dm *.dmBody div.u_1171392840.before{
background-color:rgba(255,255,255,1) !important;
opacity:0.76 !important}
*#dm *.dmBody div.u_1171392840>.bgExtraLayerOverlay{
background-color:rgba(255,255,255,1) !important;
opacity:0.76 !important}
*#dm *.dmBody div.u_1541242671{
line-height:200% !important}
*#dm *.dmBody div.u_1014984334 hr{
background:none !important;
height:0 !important;
background-color:transparent !important;
background-size:initial !important;
min-height:0 !important;
border-color:currentColor !important;
border-width:1px !important;
background-repeat:repeat !important;
border-top-style:solid !important;
color:rgba(37,58,102,0.7) !important;
border-top-width:2px !important}


    
*#dm *.dmBody div.u_1956450217{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/Consulto-CC-81rio%2Be%2Bretratos%2BSmaniotto_0055-1920w.jpg) !important;
background-size:cover !important}
*#dm *.dmBody div.u_1171392840{
background-color:rgba(255,255,255,1) !important;
background-repeat:no-repeat !important;
background-image:url(/Resources/images/photo-1566041510394-cf7c8fe21800-1920w.jpg) !important;
background-size:cover !important}@media all and (min-width:1920px), all and (-webkit-min-device-pixel-ratio: 1.5), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {

*#dm *.dmBody div.u_1956450217{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/Consulto-CC-81rio%2Be%2Bretratos%2BSmaniotto_0055-2880w.jpg) !important;
background-size:cover !important}
*#dm *.dmBody div.u_1171392840{
background-color:rgba(255,255,255,1) !important;
background-repeat:no-repeat !important;
background-image:url(/Resources/images/photo-1566041510394-cf7c8fe21800-2880w.jpg) !important;
background-size:cover !important}
}
*#dm *.dmBody div.u_1610202340{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:0 !important;
margin-left:0 !important;
max-width:none !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1956450217{
background-position:50% 50% !important}
*#dm *.dmBody div.u_1164160777{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:calc(100% - 0px) !important;
margin-top:18px !important;
margin-bottom:8px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1896257989{
padding-top:130px !important;
padding-left:100px !important;
padding-bottom:130px !important;
padding-right:100px !important}
*#dm *.dmBody h3.u_1451893267{
float:none !important;
top:0 !important;
left:0 !important;
width:587px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
margin-right:0 !important;
margin-left:-0.5px !important;
max-width:calc(100% - 0px) !important;
margin-top:8px !important;
margin-bottom:8px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important}
*#dm *.dmBody div.u_1005679096{
float:none !important;
top:0 !important;
left:0 !important;
width:58px !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:463.5px !important;
margin-left:0 !important;
max-width:calc(100% - 0px) !important;
margin-top:17px !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1975074264{
width:96px !important;
height:96px !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1442749219{
padding-top:15px !important;
padding-right:0 !important;
padding-left:0 !important}
*#dm *.dmBody div.u_1229269307{
padding-top:15px !important;
margin-top:-100px !important}
*#dm *.dmBody div.u_1011964135{
padding-top:30px !important;
padding-bottom:30px !important;
padding-left:30px !important;
padding-right:30px !important}
*#dm *.dmBody div.u_1129418668{
padding-top:100px !important;
padding-bottom:100px !important;
padding-left:40px !important;
padding-right:40px !important}
*#dm *.dmBody div.u_1282547940{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 270px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:666px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody h1.u_1261276595{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody h4.u_1536572684{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:385.609px !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important}
*#dm *.dmBody h5.u_1536572684{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:465.609px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody h2.u_1261276595{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:386px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1129111869{
float:none !important;
top:0 !important;
left:0 !important;
width:58px !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:calc(100% - 0px) !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1950774336{
padding-top:0 !important;
margin-top:30px !important}
*#dm *.dmBody div.u_1543960299{
padding-top:0 !important;
padding-left:40px !important}
*#dm *.dmBody a.u_1382758705 span.text{
font-size:16px !important}
*#dm *.dmBody a.u_1382758705{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:189px !important;
position:relative !important;
height:40px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:10px !important;
margin-bottom:10px !important}
*#dm *.dmBody div.u_1396785235{
float:none !important;
top:0 !important;
left:0 !important;
width:560.891px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1396785235{
float:none !important;
top:0 !important;
left:0 !important;
width:560.891px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1444595027{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:448px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1171392840{
float:none !important;
top:0 !important;
left:0 !important;
width:auto !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:none !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
background-repeat:no-repeat !important;
background-size:cover !important;
background-position:0 50% !important;
background-attachment:fixed !important;
margin-top:100px !important}
*#dm *.dmBody div.u_1541242671{
float:none !important;
top:0 !important;
left:0 !important;
width:642px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1541242671{
float:none !important;
top:0 !important;
left:0 !important;
width:642px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody h1.u_1895195687{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:calc(100% - 0px) !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody h1.u_1895195687{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:calc(100% - 0px) !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody div.u_1014984334{
width:70px !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1014984334{
width:70px !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:0 !important}


        .font-size-22, .size-22, .size-22 > font { font-size: 22px !important; }.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }.font-size-36, .size-36, .size-36 > font { font-size: 36px !important; }.font-size-60, .size-60, .size-60 > font { font-size: 60px !important; }.font-size-36, .size-36, .size-36 > font { font-size: 36px !important; }.font-size-15, .size-15, .size-15 > font { font-size: 15px !important; }.font-size-15, .size-15, .size-15 > font { font-size: 15px !important; }
    

    

	/* branding colors definition */
	:root {  --button-color: #F66035;   --button-hover-color:
#F86F4C;   --text-on-light: #F66035;  
--text-on-dark: #F66035;   --text-on-button: #FFF;   --header-color: #313131;   --header-border-color:
#222222;   --header-text-color: #ffffff;  }

